<?xml version="1.0" encoding="UTF-8"?>

<email to="${account.mailAddr}" from="${_systemMailAddr}">
  <subject>Password Reissue Confirm</subject>
  <text>
from United Front

Your password is being reissued. If you accept this operation, access to the URL below.
${_systemUrl}/account/passwordReissue/${account.temporaryAuthKey}.html

If you don't accept this operation or it is on your innocence, you can remove this mail.
  </text>
</email>
